<section class="section posts">
    <h2 class="section-title">our resent posts</h2>
    <div class="grid-wrapper">
        <div class="grid-item">
            <img src="./images/posts/post-img 1.png" alt="img" class="grid-item-image">
            <div class="grid-item-text-wrapper">
                <p class="grid-item-title">Aenean Adipiscing Etiam Vestibulum</p>
                <p class="grid-item-job">Photography, Journal
                    <span class="grid-item-comment">9 Comments</span>
                </p>
                <p class="grid-item-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="grid-item">
            <img src="./images/posts/post6img 1.png" alt="img" class="grid-item-image">
            <div class="grid-item-text-wrapper">
                <p class="grid-item-title">Aenean Adipiscing Etiam Vestibulum</p>
                <p class="grid-item-job">Photography, Journal
                    <span class="grid-item-comment">9 Comments</span>
                </p>
                <p class="grid-item-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="grid-item">
            <img src="./images/posts/post1img 1.png" alt="img" class="grid-item-image">
            <div class="grid-item-text-wrapper">
                <p class="grid-item-title">Aenean Adipiscing Etiam Vestibulum</p>
                <p class="grid-item-job">Photography, Journal
                    <span class="grid-item-comment">9 Comments</span>
                </p>
                <p class="grid-item-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="grid-item">
            <img src="./images/posts/post4img 1.png" alt="img" class="grid-item-image">
            <div class="grid-item-text-wrapper">
                <p class="grid-item-title">Aenean Adipiscing Etiam Vestibulum</p>
                <p class="grid-item-job">Photography, Journal
                    <span class="grid-item-comment">9 Comments</span>
                </p>
                <p class="grid-item-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
    </div>
</section>
